body {
	margin:0;
	padding:0;
	font-size: 12px;
	line-height: 1.7em;
	background-color: #E5E5E5;
}
#wrapper {
	width:700px;
	background-image:url(img/wrapperBack.gif);
}
#main {
	width:670px;
	background-image:url(img/under.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
    xborder:0.01em solid #FFF;
	clear:both;
	overflow:hidden;
}
*html #main {
    border:0;
}
#leftCol {
	width:214px;
	float:left;
	font-size:11px;
	line-height:15px;
	margin:0;
	padding:0;
	xborder:1px solid !important;
	}
#leftCol strong {
	font-size:12px;
}
#leftCol p {
	padding:0 30px 5px 10px;
	margin:0;
}
#rightCol {
	width:456px;
	float:right;
}
#footer {
	clear:both;
}
div.description {
	border:1px dashed #999999;
	padding:5px;
	margin:5px 0;
}
div.description ul {
	padding:0;
	margin:0;
}
div.description li {
	list-style-type:square;
	margin-left:2em;
}
div.footerNavi {
	clear:both;
	padding:5px 0;
}
div.footerNavi img {
	margin-right:1em;
}
table {
	border-top:1px solid #666666;
	border-left:1px solid #666666;
	width:456px;
}
td,tr,th {
	padding:2px;
}
td,th {
	border-bottom:1px solid #666666;
	border-right:1px solid #666666;
	line-height:16px;
}
td.up,tr.up {
/*	background-color:#FFE4E4;*/
	color:#FF0000;
	font-weight:bold;
}
th {
	background-color:#E5E5E5;
}
td.center {
	text-align:center;
}
td.noStyle {
	text-align:center;
	color:#000000;
}
table thead th{
	background-color:#E5E5E5;
	text-align:center;
	font-size:smaller;
}
table tbody th{
	font-weight:normal;
	text-align:center;
	background-color:#FFF;
}

tr.lw-tw,
tr.lw-tw th{
	color:#F00;
	font-weight:bold;
}
tr.lw-tw th.tw, tr.lw-tw td.ta{
}

h1 {
	margin:0;
	padding:0;
	}
h2 {
	font-size:14px;
	margin:0:
	padding:5px 0;
}
img.right {
	float:right;
}
span {
	color:#003399;
}
p {
	padding:0;
	margin:5px 0;
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;
}
a {
	/*color:#000000;*/
	text-decoration:none;
}
.small{
	font-size:10px;
	line-height:1.2;
}
.pc{}
.sp{
	display:none;
}